:root{
    --dkm-green: #8dc640;
}
html{
    height:100%;
    padding: 0;
    margin: 0;
}
body{
    width: 100%;
    height: 100%;
    padding: 0;
    line-height: 1.4;
    margin:0;
    overflow-x: hidden;
    font-family: 'Open Sans', sans-serif;
    color: #000;
}
h1, h2, h3, h4, h5, h6{
    font-family: "Oswald","Helvetica Neue",Helvetica,Arial,sans-serif;
}

header{
    max-height: calc(100vw / 2.4);
    overflow: hidden;
    width: 100%;
}
.slider-text-container{
    display: flex;
    position: absolute;
    flex-direction: column;
    align-items: center;
    width: 400px;
    height: auto;
    background-color: rgba(0,0,0,0.7);
    z-index: 15;
    left: 14vw;
    top: 0;
    padding: 1vw;
    padding-bottom: calc(1vw - 0.6em);
    opacity: 0;
    transition: left 0.4s ease-in-out 0.25s, opacity 0.5s ease 0.25s;
}
.slider-text-move-in{
    left: 8vw;
    opacity: 1;
    z-index: 100;

}
.slider-text-move-out{
    left: 2vw;
    opacity: 0;
}

.slider-text-container-p{
    text-shadow: 2px 2px #000; 
    font-size: 20px; 
    width: 100%;
    line-height: 130%;
    margin-top: 12px;
    margin-bottom: 12px;
    z-index: 100000;
    color: white;
    text-align: center;
    font-family: Oswald,"Helvetica Neue",Helvetica,Arial,sans-serif;
}
main{
    width: 100%;
    height: auto;
    background-color: #000;
    display:flex;
    z-index: 18;
    flex-direction: column;
    align-items: center;
}
a{
    text-decoration: none;
}
a:hover{
    color: #8dc640;
    text-decoration: underline;
    cursor: pointer;
}

/* nav related */
nav{
    background-color: black;
    height: 68px;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    width: 100%;
    padding: 0;
    display: flex;
    flex-direction: column;
    transition: height 0.25s linear;
    position: relative;
    z-index: 3;
}
.nav-expanded{
    height: 388px;
}
.nav-container{
    display: flex;
    flex-wrap: wrap;
    height: 68px;
    background-color: none;
    width: 100%;
}

/* nav expand related */
.collapsed-navbar{
    width: 100%;
    display: flex;
    flex-direction: column;
    background-color: #000;
    border-top: 1px solid rgba(112, 105, 105, 0.5);
    height: 0;
    transition: height 0.3s linear;
    overflow: hidden;
}
.collapse-container{
    display: flex;
    width: 50%;
    justify-content: flex-end;
    height: 61px;
}
.collapsed-navbar-toggle{
    display:none;
}
.collapsed-navbar-item{
    width: 100%;
    height: 45px;
    display: flex;
    align-items: center;
    transition: height 0.3s linear;

}
.collapsed-navbar-item-anchor{
    color:white;
    margin-left: 30px;
    font-family: 'Oswald';
    font-weight: 100;
    cursor: pointer;
}
.collapsed-navbar-item-anchor:hover{
    color: #8dc640;
}
.toggle-button{
    border: 1px solid #1a242f;
    border-radius: 0.2em;
    width: 45px;
    height: 35px;
    padding: 5px;
    background-color: black;
    margin-right: 15px;
    cursor: pointer;
}
.toggle-button img{
    width: 25px;
    height: 25px;
}

/* bigscreen navbar related */
.bigscreen-navbar-container{
    display:none;  
}

/* nav above below designs */
.nav-above-bar{
    width: 100%;
    height: 4px;
    background-color: #8dc640;
}
.nav-below-bar{
    width: 100%;
    height:15px;
    background-color: #8dc640;
}
.nav-below-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    width: 100%;
    top: 68px;
    transition: margin-top 0.25s linear;
}
.nav-below-container-opened{
    margin-top: 388px;
}
.fa-chevron-right, .fa-chevron-left{
    color: black;
    cursor: pointer;
    text-shadow: 1px 1px rgba(0,0,0,0.7);
}
.language-search-container{
    display: flex;
    width: 50%;
    justify-content: flex-start;
    height: 70px;
}
.language-search{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.search-input{
    margin-left: 8px;
    transition: width 0.2s ease-in-out 0.25s ;
}
.arrow-down {
    width: 0; 
    height: 0; 
    padding: 0;
    border-left: 17px solid transparent;
    border-right: 17px solid transparent;
    margin:auto;
    margin-top: 0;
    border-top: 17px solid #8dc640;
}
.nav-item-active-status{
    background-color: #8dc640;
}
.nav-item-active-status:hover{
    color:"white"
}
/* section general adjustments */
#hakkimizda, #haberler, #calismalarimiz, #yayinlar, #bizkimiz{
    display: flex;
    width: 100%;
    align-items: center;
    flex-direction: column;
    max-width: 100%;
    box-sizing: border-box;
}
/* about us related */
#hakkimizda{
    background-color: black;
    padding: 100px 30px 60px 30px;
}
.hakkimizda-container{
    max-width: 1200px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.bx-wrapper{
    background: #cfcfcf;
    border: none
}
#hakkimizda p{
    color:white;
    text-align: center;
    line-height: 1.42857143;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    padding-right: 3px;
    padding-left: 3px;
    margin-top: 40px;
}
#hakkimizda button{
    color: white;
    background: #666;
    text-align: center;
    margin-top: 50px;
    width: 280px;
    height: 50px;
    border: none;
    border-radius: 0.3em;
    font-size: 19px;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;

}
#hakkimizda button:hover{
    color: #18bc9c;
    background: white;
    cursor: pointer;
}
#hakkimizda, #calismalarimiz, #iletisim h2{
    color: white;
}
#iletisim{
    display: flex;
    width: 100%;
    align-items: center;
    flex-direction: column;
    padding: 50px 0px 0px 0px;
    background-color: #5fa946;
    box-sizing: border-box;
    width: 100%;
}
#haberler, #yayinlar h2{
    color: black;
}
#haberler, #yayinlar{
    background-color: white;
    padding: 75px 30px 60px 30px;
}

#haberler h2{
    color: black;
}
.multiple-news-main-container{
    width: 300vw;
    display: flex;
    justify-content: center;
}
section h2{
    font-size: 45px;
    margin: 0;
    font-weight: medium;
}
/* works-related */
#calismalarimiz{
    background-color:#222222;
    padding: 75px 30px 60px 30px;
}
.projeler-indicator-anchor{
    color: white;
    background: #95a5a6;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    height: 40px;
    border-radius: 6px;
    font-size: 16px;
    margin-left: auto;
    margin-bottom: 20px;
    text-decoration: none;
    width: 250px;
}
.projeler-indicator-anchor:hover{
    background: #899394;
    text-decoration: none;
    color: white
}
.projeler-in-calismalar{
    display: flex;
    width: 100%;
    height: auto;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 30px;
}
.anchor-projeler-in-calismalar{
    font-size: 16px;
    text-decoration: none;
    margin-bottom: 4px;
    color: black
}
.anchor-projeler-in-calismalar:hover{
    color:black

}
.p-projeler-in-calismalar{
    color: black;
    font-size: 28px;
    margin-bottom: 10px;
    border-bottom: 2px solid black;
}
.projeler-p{
    color: black;
    font-size: 14px;
}
.projeler-a{
    color: black;
    text-decoration: none;
}
.projeler-a:hover{
    color: black;
}
.projeler-a:visited{
    color: black;
}
.projeler-image{
    cursor: pointer;
    border-radius: 8px;
    border: 1px solid white;
    object-fit: cover;
    float: left;
    margin: 0 5px;
}

.works-container{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    height: auto;
    margin-top: 25px;
    max-width: 1200px;
}

/* who-we-are related */
#bizkimiz{
    background-color: white;
}
.who-we-are-container{
    width: 100%;  
    display: flex;
    justify-content: center;
    position: relative;
    height: auto;
}
.who-we-are-img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: 3px solid green;
    cursor: pointer;
}
.who-we-are-button{
    color:white;
    background-color: #8dc640;
    margin: auto;
    align-self: flex-end;
    position: absolute;
    bottom: 5%;
    width: 160px;
    height: auto;
    padding: 8px 0;
    border:none;
    border-radius: 0.2em;
    font-size: 15px;
    cursor: pointer;
}
.fa-search{
    color: #8dc640;
    font-size: 25px;
    margin-left: 10px;
    cursor: pointer;
}
.sonraki-link-div{
    margin: auto;
    display: flex;
    justify-content: center;
    width: 100%;
    margin-top: 40px;
    margin-bottom: 40px;
}
.sonraki-link-anchor{
    text-decoration: none;
    width: 100%;
    font-size: 14px;
    color: black;
    text-align: center;
    font-weight: bold;
}
.search-anchor{
    text-decoration: none;
    font-size: 15px;
    color: rgb(48, 45, 45);
    text-align: center;
    font-weight: 600;
}

/* footer related */
#footer, footer{
    background-color: #1d1d1d;
    width: 100%;
    height: 500px !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 60px 30px 50px 30px;
    box-sizing: border-box;
}
footer p{
    color: white;
    font-size: 17px;
    font-weight: 600;
    width: 60%;
    text-align: center;
    margin-top: 10.5px;
    margin-bottom: 10.5px;
    font-family: Oswald,"Helvetica Neue",Helvetica,Arial,sans-serif;
}
footer a{
    color: #8dc640;
    font-size: 15px;
    text-align: center;
    cursor: pointer;
}
.terms-p{
    color:black;
    font-weight:bold; 
    margin-bottom: 2px; 
    font-family:'Open Sans', sans-serif
}
.terms-p-inner{
    color:black;
    font-family:'Open Sans', sans-serif
}

